Version: sys-cluster/csync2 2.0:0

Depends On: >=net-libs/librsync-0.9.5 mysql? ( virtual/mysql ) postgres? ( dev-db/postgresql:= ) sqlite? ( >=dev-db/sqlite-3.0 ) ssl? ( >=net-libs/gnutls-2.7.3 ) xinetd? ( sys-apps/xinetd ) virtual/pkgconfig

USE Flags:mysql postgres sqlite ssl xinetd

2.0
"amd64 x86"
comments powered by Disqus